Subject: ***** TOO Exspensive *****

From: [email-masked]
Date: Sat, 30 Mar 1996 04:45:02 GMT

Save 40% + on your phone bill.  This includes not only long distance,
but local Toll calls as well.  All billing is done through your local
carrier so it will be included with your monthly phone bill.  If your
bill is normally $75 then you will put $30 back into your pocket!!

	This also includes 2 hours and 40 minutes of Holiday Calls for just 
a penny a call!!

	Also, during the month of March - you will receive a FREE calling
card with 30 minutes of calls!!!

	How much does this cost??? = $0  It does not cost you a penny to
start and if for any reason you are not happy you will be switched 
back fo FREE.

	There are also special business plans and call-back for international
callers.  The savings here are even greater!!

	If you would like to start saving and putting money back into your
pocket then Reply via Email and I will get more info. back to you!!